html,body {
    height: 100%;
}

a,a:hover,a:focus,a:visited{
    text-decoration: none;
}

::-webkit-input-placeholder {
    color: #9b9c90;
    font-size: 13px;
}

::-moz-placeholder {
    color: #9b9c90;
    font-size: 13px;
}

:-ms-input-placeholder {
    color: #9b9c90;
    font-size: 13px;
}

::placeholder {
    color: #9b9c90;
    font-size: 13px;
}

#page-wrapper {
    min-height: 650px;
    padding-bottom: 30px;
    background: #f3f7fa;
}

.sub-heading-h3{
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 0;
}

.sub-heading-h4 {
    font-size: 18px;
    font-weight: 500;
    margin: 10px 20px;
}

.hrline {
    background: black;
}

.page_fa_icon {
    font-size: 18px;
    padding: 10px;
    background: white;
    border-radius: 50%;
    margin: 12px 0;
}

.left{
    text-align: left;
}

.right {
    text-align: right;
}

.center{
    text-align:center;
}

.grey{
    color:#9e9e9e;
}

.white{
    color:white;
}

.green{
    color:#46b653;
}

.orange{
    color: #f0590e;
}

.red{
    color:red;
    margin: 2px;
}

.weight-600{
    font-weight:600;
}

.size-12{
    font-size:12px;
}

.bg-white{
    background:white;
}

.blue {
    color: #122b52;
}

.font-12{
    font-size:12px;
}

.demo {
    padding-top: 60px;
    padding-bottom: 60px;
}

.panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    border-color: #EEEEEE;
}

.panel-default>.panel-heading {
    padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: #FAFAFA;
    border-color: #EEEEEE;
}

.panel-title {
    background: #122b52;
    color: #a7abb6;
    font-size: 14px;
}

.panel-title>a {
    display: block;
    padding: 15px;
    text-decoration: none;
    font-size: 18px;
}

.more-less {
    float: right;
    color: #edfce3;
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #EEEEEE;
}

#synergy-comments{
    margin: 15px 0;
    padding: 5px 0;
}

.comment-small-img{
    width: 70px;
    height: 70px;
    border-radius: 50%;
}

.comment-medium-img {
    width: 80px;
    height: 80px;
}

.comments-small{
    font-size: 12px;
}

form{
    margin: 20px;
    padding: 20px;
}

.form-btn {
    width: 15%;
    height: 40px;
    font-size: 16px;
    background: #4e9671;
    border-radius: 20px;
}

.form-label{
    height: 40px;
    /* color: #9a9a9a;
    font-weight: 500; */
    color: #7d7676;
    font-weight: 550;
    padding: 5px 0;
    margin: 5px 0;
}

.form-input{
    border: 1px solid #e1e3e6;
    border-radius: 20px;
    height: 40px;
    padding: 8px 20px;
    box-shadow: 1px 1px 1px 1px #9a9a9a;
}

.file-caption-main{
    margin: 22px 0;
}

.file-caption{
    border-radius: 20px;
    height: 40px;
    padding: 8px 20px;
    box-shadow: 1px 1px 1px 1px #9a9a9a;
}

/* .file-caption-name {
    border-radius: 20px;
    box-shadow: 1px 1px 1px 1px #9a9a9a;
} */

.btn-file {
    height: 42px;
    padding: 10px;
    background: #4e9671;
    color: #f3ffff;
    border-radius: 0 20px 20px 0;
}

.btn-file:hover {
    background: #d7d7d7;
    border: 1px solid #d7d7d7;
}

.form-btn:hover {
    background: #d7d7d7;
    border: 1px solid #d7d7d7;
}

th {
    text-align: center;
}

td {
    word-wrap: break-word;
}

.table-btn-sml {
    height: 28px;
    padding: 0 10px;
    margin: 5px 0;
    border-radius: 20px;
}

.btn-class {
    text-align: center;
}

.bottom-link {
    border-top: 1px dotted #d4cfcf;
    margin: 12px 5px;
    padding: 10px 5px;
    height: 20px;
}

#table-div-6 {
    height: 520px;
    background: white;
    padding: 20px 10px;
    margin: 20px 10px;
    border-radius: 25px;
}

.parsley-errors-list {
    color: red;
}

.parsley-errors-list li {
    font-size: 11px;
    list-style-type: none;
    margin-left: 20px;
    padding: 5px 20px;
}

#table-div-content {
    height: 370px;
}

.bottom-link .form-btn {
    width:100%;
    height: 30px;
    font-size: 12px;
    background: #46b653;
    border-radius: 20px;
}

.bottom-link a{
    margin: 5px 0;
}

.slider-image-icon{
    display:none;
}

.modal-header {
    background: #46b653;
    color: white;
}

.modal-footer {
    background: #122b52;
    color: white;
}

.close {
    color: white;
    opacity: 0.8
}

.close:hover {
    color: #9c9c9c;
    opacity: 0.8;
}

.toast {
    opacity: 1 !important;
}

#toast-container>.toast-success,
#toast-container>.toast-error,
#toast-container>.toast-warning,
#toast-container>.toast-info{
    background: white;
    color:#25224e;
    font-weight: 500;
    -webkit-box-shadow: 10px 10px 7px 2px rgba(112, 115, 122, 0.8);
    -moz-box-shadow: 10px 10px 7px 2px rgba(112, 115, 122, 0.8);
    box-shadow: 10px 10px 7px 2px rgba(112, 115, 122, 0.8);
}

#toast-container>.toast-error>*{
    color: #ea0d0d;
    font-weight: 600;
}

.chosen-container {
    font-size: 14px;
}

.chosen-container-single .chosen-single {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 6px 24px;
    height: 40px;
    border: 1px solid #aaa;
    border-radius: 20px;
    background-color: #fff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #fff), color-stop(50%, #f6f6f6), color-stop(52%, #eee), to(#f4f4f4));
    background: linear-gradient(#fff 20%, #f6f6f6 50%, #eee 52%, #f4f4f4 100%);
    background-clip: padding-box;
    -webkit-box-shadow: 0 0 3px #fff inset, 0 1px 1px rgba(0, 0, 0, .1);
    box-shadow: 1px 1px 1px 1px #9a9a9a;
    color: #444;
    text-decoration: none;
    white-space: nowrap;
    line-height: 24px;
}

i.edit-image{
    display: none;
    /* position: absolute;
    bottom: 25px;
    right: 41px;
    font-size: 20px;
    color: white; */
}

.user-sidebar-img{
    width: 130px;
    height: auto;
    border-radius: 50%;
    margin: 20px;
    padding: 0px 24px;
}

.user-sidebar-img:hover i.edit-image{
    display: block;
    padding: 5px 40px;
    position: absolute;
    bottom: 20px;
    left: 50px;
    font-size: 20px;
    color: white;
}

/* .modal-img {
    max-width: 100%;
} */

.hover-icons{
    color:#00ea00;
    padding: 5px;
    margin: 5px 0px;
}

.form-error{
    font-size: 12px;
    text-align: center;
    font-weight: 200;
    color: red;
}

.dropdown {
    cursor: pointer;
}

#button-modal-div {
    text-align: center;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ HEADER START +++++++++++++++++++++++++++++++++++++++++*/

.navbar-default {
    height: 106px;
    background: #122b52;
    border-top: 4px solid #46b653;
    border-bottom: 5px solid #8f9caf;
    margin-bottom: 0;
}

.navmenu{
    margin: 24px 10px;
}

.navbar-default .navbar-nav>li>a {
    color: #46b653;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: transparent;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
    color: #ffffff;
}

.navbar-default .navbar-toggle {
    padding: 10px;
    margin: 30px 4px 10px 4px;
}

.navbar-header{
    height: 100px;
}

.header_image{
    height: 55px;
    width: auto;
    margin: 5px 10px;
}

.not-msg-box{
    padding:0;
    margin-right: 6px;
    width: 250px;
    height: 250px;
}

.not-msg-section{
    padding: 10px 0;
    height: 40px;
    text-align: center;
    color: #122b52;
    font-weight: 600;
    background: #46b653;
}

.user-profile img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 10px;
}

.badge-header {
    background: #57ea2c;
    position: relative;
    top: -10px;
    left: -10px;
}

.nav-tabs>li>a,
.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    color: white;
    font-size: 16px;
    background-color: #415472;
    border: 1px solid #dddddd;
    border-bottom: 5px solid #46b652;
    cursor: default;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    background: #46b652;
    color: white;
    font-size: 16px;
    border: 1px solid #dddddd;
    border-bottom: 5px solid #46b652;
    cursor: default;
}

.not-msg-box li{
    height: auto;
    padding: 5px 0;
    border-bottom: 1px solid white;
}

.not-msg-box li:hover {
    background: #f3ebeb;
}

.notification-link{
    color: #122b52;
    margin-left: 1%;
    font-size: 12px;
}

.input-form{
    height: 40px;
    border-radius: 10px;
    color: #4e9671;
    border: 1px solid #4e9671;
    font-size: 16px;
}

label.modal-input {
    height: 30px;
    margin:10px 0;
    font-size: 12px;
    margin-right: 10px;
    color: #9a9a9a;
    font-weight: 500;
}

input.modal-input {
    width: 70%;
    height: 40px;
    margin:5px 0;
    padding: 10px;
    border-radius: 20px;
}

select.modal-input {
    width: 70%;
    height: 40px;
    margin:5px 0;
    padding: 10px;
    border-radius: 20px;
}

textarea.modal-input{
    width: 70%;
    padding: 10px;
    margin:5px 0;
    border-radius: 20px;
}

.sr_no_label{
    background: #4e9671;
    color: white;
    padding: 5px 10px;
    border-radius: 50%;
    margin:10px;
}

.slidecontainer{
    margin: 20px 10px;
}

.slider {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 10px;
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    border-radius: 20px;
}

.slider:hover {
    opacity: 1;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 40px;
    height: 25px;
    background: #ebaf37;
    cursor: pointer;
}

.modal-form-button{
    color:white;
}

.char-count{
    width: 8%;
    margin: 10px 0;
    text-align: center;
}

.char-count-label{
    height: 40px;
    color: #7b7272;
    font-weight: 500;
    padding: 10px;
    margin: 10px 0;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++++ HEADER END +++++++++++++++++++++++++++++++++++++++++*/

/* ++++++++++++++++++++++++++++++++++++++++++++++++ SIDEBAR START +++++++++++++++++++++++++++++++++++++++++*/

.sidebar-nav {
    position: absolute;
    top: 0;
    background: #2d2b28;
    list-style: none;
}

.sidebar-nav li {
    position: relative;
    background: #2d2b28;
    line-height: 20px;
    display: inline-block;
    width: 100%;
}

.sidebar-nav li:hover:before,
.sidebar-nav li.open:hover:before {
    width: 100%;
    -webkit-transition: width .2s ease-in;
    -moz-transition: width .2s ease-in;
    -ms-transition: width .2s ease-in;
    transition: width .2s ease-in;
}

.sidebar-nav li a {
    display: block;
    color: #d0cfcd;
    text-decoration: none;
    /* padding: 10px 15px 10px 30px; */
    font-size: 12px;
}

ul.sidebar-dropdown-ul{
    border-top: 1px dotted #e4d7d7;
    border-bottom: 1px dotted #e4d7d7;
}

ul.sidebar-dropdown-ul>li {
    border:none;
    margin: 5px 0;
}

.sidebar-nav li a:hover,
.sidebar-nav li a:active{
    color: #6bd098;
    text-decoration: none;
    background-color: transparent;
}

.sidebar-nav li a:focus,
.sidebar-nav li.open a:hover,
.sidebar-nav li.open a:focus,
.sidebar-nav li.open a:active{
    color: #6bd098;
    text-decoration: none;
    background-color: #2d2b28;
}

.sidebar-nav>.sidebar-brand {
    height: 65px;
    font-size: 20px;
    line-height: 44px;
}

.sidebar-nav .dropdown-menu {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: none;
    background: #2d2b28;
    box-shadow: none;
}

.sidebar-submenu{
    margin: 4px 10px;
    padding: 6px 20px;
}

#adminsidebar{
    min-height: 650px;
    padding-left: 15px;
    background: #2d2b28;
    padding-right: 0;
}

.sidebar-nav .open>a,
.sidebar-nav .open>a:hover,
.sidebar-nav .open>a:focus {
    background-color: #66615b;
    /* border-color: #337ab7; */
}

 /* .sidebar-nav li.open */

.dropdown-toggle[aria-expanded="true"]:after caret {
    transform: rotate(180deg);
}

/*for the animation*/

.dropdown-toggle:after {
    transition: 0.5s;
}

.sidebar-icons{
    margin: 5px 10px 5px 0px;
}

.hide-sidebar{
    color: #ffffff;
    background-color: rgba(51, 122, 183, 0.6);
    border-color: rgba(46, 109, 164, 0.6);
    position: fixed;
    right: 0;
    z-index:1000;
}

.hide-sidebar:hover{
    color: #ffffff;
    background-color: rgba(51, 122, 183, 0.8);
    border-color: rgba(46, 109, 164, 0.6);
    position: fixed;
    right: 0;
    z-index:1000;
}

#nav-sidebar {
    display: flex;
    width: 100%;
    align-items: stretch;
}

#sidebar-wrapper {
    min-width: 250px;
    max-width: 250px;
    min-height: 100vh;
}

#sidebar-wrapper.active {
    margin-left: -250px;
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

/* .sidebar-submenu-a{

} */

/* ++++++++++++++++++++++++++++++++++++++++++++++++ SIDEBAR END +++++++++++++++++++++++++++++++++++++++++*/

/* ++++++++++++++++++++++++++++++++++++++++++++++++ BODY START +++++++++++++++++++++++++++++++++++++++++*/

#page-heading{
    text-align: center;
    padding: 20px 0;
    background: #e2e5de;
}

#page-heading h1{
    font-weight: 600;
}

#admin-page-content{
    margin: 0;
}

#page-content{
    margin: 45px 20px;
}

.matrix-tabs li{
    text-align: center;
    width:211px;
}

.corner-icon{
    position: absolute;
    top: 64px;
    left: 42px;
    font-size: 16px;
    color: white;
    transform: inherit;
}

.location-tabs li {
    text-align: center;
    width: 254px;
}

#user-section {
    display: flex;
    margin: 10px 0;
}

#user-section-image {
    width: 100px;
    margin: 10px 20px 0 10px;
}

#user-section-content {
    margin: 10px 20px 0 0px;
}

#coworker-image-section{
    height: 300px;
    background: #4e9671 url(/assets/images/360background.jpg)no-repeat center right;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
}

#team-div-content {
    margin: 10px 10px 10px 0;
}

#team-coworker-image {
    width: 100px;
    text-align: center;
}

#team-coworker-name {
    text-align: center;
    width: 100px;
    margin: 5px 0;
}

.news-btn {
    color: #f5f5f7;
    min-width: 150px;
    background: #1a5576;
    border-radius: none;
    background: -moz-linear-gradient(45deg, #1a5576 0%, #46b653 100%);
    background: -webkit-linear-gradient(45deg, #1a5576 0%, #46b653 100%);
    background: linear-gradient(45deg, #1a5576 0%, #46b653 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a5576', endColorstr='#46b653', GradientType=1);
}

.btn-fa-icon {
    background: red;
    padding: 9px;
    margin: 0;
    color: #ded5d5;
    border-radius: 4px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ BODY END +++++++++++++++++++++++++++++++++++++++++*/

/* ++++++++++++++++++++++++++++++++++++++++++++++++ FOOTER START +++++++++++++++++++++++++++++++++++++++++*/

.footer-bottom {
    height: 70px;
    background: #040e19;
    padding: 20px 0 10px;
    border-top: 4px solid #46b653;
    font-size: 12px;
    width: 100%;
}

.copyright {
    text-align: center;
    color: #8092a5;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ FOOTER END +++++++++++++++++++++++++++++++++++++++++*/


/* ++++++++++++++++++++++++++++++++++++++++++++++++ BREAKPOINTS START +++++++++++++++++++++++++++++++++++++++++*/

@media screen and (max-width: 850px) and (min-width: 769px) {

    .header_image{
        height: 40px;
    }

    .navmenu {
        font-size: 12px;
        margin: 20px 10px;
    }

    #adminsidebar {
        display: flex !important;
    }
}

@media screen and (max-width: 768px) {

    .navbar-default .navbar-collapse{
        position: relative;
        z-index: 9;
        background: #122b52;
        padding-bottom: 14px;
    }

    .navmenu {
        margin: 0;
    }

    #dashboard-head{
        margin: 0 10px;
    }

    #adminsidebar {
        display: none;
    }

    #page-content {
        margin: 10px;
    }

    #dashboard-head-content {
        margin: 20px;
    }

    .form-btn {
        width: 40%;
    }

    #table-div-6 {
        height: 610px !important;
    }

    #table-div-content {
        height: 480px !important;
    }

}

@media screen and (min-width: 851px){
    #adminsidebar {
        display: flex !important;
    }
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ BREAKPOINTS END +++++++++++++++++++++++++++++++++++++++++*/